LINK(1)

NAME
link - link a object files

SYNOPSIS
link [options] objectfile ... [qualifiers]

DESCRIPTION
link is the secondary front end to the ORCA Zaplink program. (The primary front end is occ(1)).

For a complete explanation of link including a description of options and qualifiers, see the chapter The Command Processor in any of the ORCA/C, ORCA/M, or ORCA/Pascal Reference Manuals.

SEE ALSO
compile(1), dmake(1), occ(1).
ORCA/C Reference Manual.